@media all and (min-width: 1px) and (max-width: 979px) {
	#main-wrapper > nav {
		display: none;
		clear: both;
		height: auto;
		width: 100%;
		min-height: 54px;
	}
	#main-wrapper > nav ul {
		height: auto;
		width: 100%;
	}
	#main-wrapper > nav ul li { display: inline-block; }
	#main-wrapper > header {
		min-height: 115px;
		height: auto;
		width: 100%;
		text-align: center;
	}
	#main-wrapper > .slideshow,
    #main-wrapper > .slideshow .content_page,
	#main-wrapper > .slideshow .content_page .div_side,
	.slideshow.default_view .diaporama,
	.slideshow.default_view .diaporama .img {
		width: 100% !important;
	}
	#main-wrapper > .content > .big-column,
	#main-wrapper > .content > .big-column.floatLeft,
	#main-wrapper > .content > .big-column.floatRight,
	#main-wrapper > .content > .small-column,
	#main-wrapper > .content > .small-column.floatLeft,
	#main-wrapper > .content > .small-column.floatRight {
		float: none;
		width: 100%;
	}
	#main-wrapper > .content > .small-column,
	#main-wrapper > .content > .small-column.floatLeft,
	#main-wrapper > .content > .small-column.floatRight {
		padding-top: 20px;
		margin-top: 20px;
		border-top: 1px solid #717171;
	}
    #main-wrapper,
    #main-wrapper > .content,
    #main-wrapper > nav ul li ul,
    #main-wrapper > .home_picture,
	#main-wrapper > .home_picture .content_page,
	#main-wrapper > .home_picture .content_page .div_side,
	#main-wrapper > .home_picture .content_page .div_side .pub
	#main-wrapper > .content,
	#main-wrapper > .content > .small-column .presentation .presentation-content,
	#main-wrapper > .content > .small-column #company-informations,
	#main-wrapper > footer	{
		box-sizing: border-box;
		height: auto;
	    width: 100%;
		padding: 10px 15px 20px;
	}
	#main-wrapper > footer .component.booking .booking-button { 
		display: inline-block;
		float: none;
	}
	#main-wrapper > footer .component.social_sharing.title_view { margin: 0 16px 8px 0px; }
	#main-wrapper > footer .social ul li {
		height: 26px;
		width: 26px;
	}
	.component.slider, .component.slider ul {
		height: auto;
		width: 100%;
	}
	.component.slider { background: none; }
	.component.slider > .item-container > .item .content {
		width: 100%;
	}
	#main-wrapper > .content > .big-column .presentation { padding: 0 0 12px 0; }
	.component.announcements.editus_short_view, .component.announcements.editus_view,
	.breadcrumb_layout,
	.component.announcements.editus_short_view article, .component.announcements.editus_view article {
		width: 100%;
		box-sizing: border-box;
	}
	.big-column .component.slideshow .diaporama {
		width: 100% !important;
		box-sizing: border-box !important;
	}
	.component.facilities,
	.component.map.editus_short_view,
	.component.legal_notice,
	.component.schedule.editus_view .schedules,
	#main-wrapper > .content > .big-column .presentation .presentation-content { width: 100%;	}
	.component.contact.editus_contact_form_view .sender_name_field,
	.component.contact.editus_contact_form_view .sender_firstname_field,
	.component.contact.editus_contact_form_view .sender_email_field,
	.component.contact.editus_contact_form_view .sender_tel_field,
	.component.contact.editus_contact_form_view .subject_field,
	.component.contact.editus_contact_form_view .sender_message_field,
	.component.contact.editus_contact_form_view .captcha,
	.component.contact.editus_contact_form_view .captcha .captcha-text,
	.component.contact.contact_form_view .field input,
	.component.contact.contact_form_view .field textarea {
		clear: both;
		width: 100%;
	}
	.component.contact.contact_form_view .captcha .captcha-label { width: 120px; }
	.component.contact.contact_form_view .captcha .captcha-image { margin: 0; }
	.component.contact.contact_form_view .captcha .captcha-input { margin: -2px 0 0; }
	.component.contact.contact_form_view .field label {
		width: 100%;
		margin-bottom: 0;
		text-align: left;
	}
	.component.contact.contact_form_view .captcha,
	.component.contact.contact_form_view .captcha .captcha-text { width: 100%; }
	.component.map.editus_directions_view fieldset label input { margin: 0 10px 8px 0; }
	.component.map.editus_directions_view fieldset label { width: 100%; }
	.component.map.editus_directions_view fieldset label strong { width: 40%; }
	.component.map.editus_directions_view fieldset label input { width: 52%; }
	table.roadbook { width: 100%; }
	table.roadbook td { padding: 1px; }
	table.roadbook .number {
		font-size: 12px;
		font-weight: bold;
	}
	.catalog.editus_view .listing .product .product_price {
		position: relative;
		top: auto;
		right: auto;
		min-height: 20px;
	}
	#product-container { padding: 20px 0 0; }
	.editus_pagination_view.top-pagination { display: none; }
	.catalog {
		clear: both;
		width: 100%;
	}
	.component.catalog_product.editus_back_view a.retour {
		padding: 6px 8px;
		border-radius: 5px;
		background: #e5e5e5;
	}
	.component.catalog_product.editus_back_view a.retour span { color: #222; }
	.component.catalog_product .price_view,
	.component.catalog_product.title_view,
	.component.catalog_product.reference_view,
	.component.catalog_product.description_view	{
		width: 100%;
		padding-left: 0;
	}
	.price-container {
		width: 100%;
	}
	.price-container .item-container.break_at_tablet.slots-2 > .item {
		width: auto;
	}
	.component.catalog_product.editus_full_view .articleDetaille { padding-left: 0; }
	.component.catalog_product.editus_full_view .articleDetaille .image {
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
	}
	.component.catalog_product.editus_full_view .articleDetaille .image a { width: 100%; }
	.component.catalog_product.editus_full_view .articleDetaille .image a img {
		max-height: 360px;
		width: 100%;
		max-width: 100%;
	}
	.component.catalog_product.editus_full_view .articleDetaille .infos { margin-top: 15px; }
	.component.catalog_product.editus_full_view p { width: 100%; }
	.component.catalog.editus_display_mode_view {
		padding: 0;
		margin: 0;
	}
	.component.catalog > .title { margin: 8px 0 8px; }
	.component.catalog.sort_view {
		float: none;
		margin: 0 0 12px;
		height: 50px;
	}
	.component.catalog.sort_view > h3 { margin: 8px 0 4px; }
	.component.catalog.sort_view h3.title {
		float: left;
		margin: 4px 8px 4px 0;
		padding: 0;
	}
	.component.catalog.sort_view .custom-select.product-option {
		float: left;
		height: auto;
		width: 100%;
		margin: 0 0 15px;
	}
	.component.catalog.sort_view .option-list li { margin: 0 5px 5px 0; }
	.component.catalog.sort_view { width: 100%; }
	.component.catalog.editus_display_mode_view { width: 20%; }
	.component.catalog.editus_view .product h4.title a {
		width: 100%;
		font-weight: bold; 
	}
	.component.catalog.editus_view .product .description {
		display: block;
		font-size: 12px;
		max-height: 114px;
		width: 100%;
		overflow: hidden;
	}
	.component.catalog.editus_view .thumbnails .product {
		box-sizing: border-box;
		height: auto;
		min-height: initial;
		width: 100%;
	}
	.component.catalog.editus_view .thumbnails .product > div > a {
		display: block;
		height: auto;
		max-height: 200px;
		width: 100%;
	}
	.component.catalog.editus_view .thumbnails .product > div > a img {
		max-height: 200px;
		max-width: 100%;
	}
	.contact-form { width: 100%; }
	#filter-dropdown { margin-bottom: 12px; }
	.component.popin > .popin-content {
		box-sizing: border-box;
		height: 100%;
		width: 100%;
		margin: 0;
		border-radius: 0;
		overflow-y: auto;
	}
	.component.share_by_email_form_view .share-by-email-form .recipient .recipient-name label,
	.component.share_by_email_form_view .share-by-email-form .recipient .recipient-email label,
	.component.share_by_email_form_view .share-by-email-form .sender .sender-name label,
	.component.share_by_email_form_view .share-by-email-form .sender .sender-email label,
	.component.share_by_email_form_view .share-by-email-form .message label {
		width: 100%;
		text-align: left;
	}
	.component.share_by_email_form_view .share-by-email-form .subtitle { margin-top: 12px; }
	.component.share_by_email_form_view .share-by-email-form .captcha { float: left; }
	.component.share_by_email_form_view .share-by-email-form .captcha,
	.component.share_by_email_form_view .share-by-email-form .captcha .captcha-text { width: 100%; }
	.component.share_by_email_form_view .share-by-email-form .share-by-email-actions { text-align: left; }
	.component.share_by_email_form_view .share-by-email-form .share-by-email-actions .button {
		display: block;
		margin: 10px auto;
	}
	#main-wrapper > div.content > div.big-column.floatLeft > div.component.horizontal_layout.default_view > div > div > div.catalog_highlights > div > div > div > ul > li.item {
		box-sizing: border-box;
		float: none;
		width: 100%;
	}
	#main-wrapper > div.content > div.big-column.floatLeft > div.component.horizontal_layout.default_view > div > div > div.catalog_highlights > div > div > div > ul > li.item > div > div > a { width: 100%; }
	#main-wrapper > footer .last-updated {
		clear: both;
		margin-right: 0;
	}
	.component.announcements.editus_short_view .legend .ico_date,
	.component.announcements.editus_view .legend .ico_date {
		clear: both;
		width: 30px;
		margin-bottom: 5px;
	}
	.component.contact.contact_form_view .field input,
	.component.contact.contact_form_view .field textarea { margin: 0 0 4px; }
	.component.map.editus_directions_view .title	{
		box-sizing: border-box;
		height: 36px;
		width: 100%;
	}
	.component.map.editus_directions_view .route_start,
	.component.map.editus_directions_view .route_end	{
		box-sizing: border-box;
		width: 100%;
		padding: 10px 0 0;
		border: none;
	}
	.component.map.editus_directions_view fieldset { 
		width: 100%;
		margin-right: 0;
	}
	.component.map.editus_directions_view fieldset label input { margin-right: 0; }
	#main-wrapper > div.content > div.big-column.floatLeft > div.component.horizontal_layout.default_view > div > div > div.catalog_highlights > div > div > div > ul > li.item {
		float: left;
		clear: none;
		height: 220px;
	}
	.component.slider > .item-container > .item .content {
		box-sizing: border-box;
		position: relative;
		padding: 30px 35px;
		border-radius: 0;
		max-height: none;
	}
	.component.slider > .item-container > .item .content .text {
		max-height: 92px;
		overflow: hidden
	}
	.component.slider>.item-container>.item .visual { background-size: 100% auto; }
	.component.slider>.item-container>.item .visual .visual-item {
		height: auto !important;
		width: 100% !important;
	}
	#main-wrapper > div.content > div.big-column.floatLeft > div.component.horizontal_layout.default_view > div > div > div.catalog_highlights h3.title { margin-top: 0; }
	.component.photos.slideshow_view .slideshow-nav a.previous,
	.component.photos.slideshow_view .slideshow-nav a.next,
	.component.photos.slideshow_view .slideshow-nav a.play,
	.component.photos.slideshow_view .slideshow-nav a.pause,
	.component.photos.slideshow_view .slideshow-nav a.close {
		text-indent: -99999px;
		width: 57px;
		height: 55px;
	}
	.component.photos.slideshow_view .slideshow-nav a.previous {
		background: #353535 url('../img/gallery-left.png') no-repeat center center;
		border-radius: 0 5px 5px 0;
	}
	.component.photos.slideshow_view .slideshow-nav a.next {
		background: #353535 url('../img/gallery-right.png') no-repeat center center;
		border-radius: 5px 0 0 5px;
	}
	.component.photos.slideshow_view .slideshow-nav a.play {
		background: #353535 url('../img/gallery-play.png') no-repeat center center;
		border-radius: 0 5px 0 0;
		border: none;
	}
	.component.photos.slideshow_view .slideshow-nav a.pause {
		background: #353535 url('../img/gallery-pause.png') no-repeat center center;
		border-radius: 0 5px 0 0;
		border: none;
	}
	.component.photos.slideshow_view .slideshow-nav a.close {
		background: #353535 url('../img/gallery-close.png') no-repeat center center;
		border-radius: 5px 0 0 0;
		border: none;
	}
	.component.photos.slideshow_view .slideshow-nav a.close, .component.photos.slideshow_view .slideshow-nav a.close:hover { background: #353535 url('../img/gallery-close-mobile.png') no-repeat center center; }
	.component.photos.slideshow_view .slideshow-nav a.play, .component.photos.slideshow_view .slideshow-nav a.play:hover { background: #353535 url('../img/gallery-play-mobile.png') no-repeat center center; }
	.component.photos.slideshow_view .slideshow-nav a.pause, .component.photos.slideshow_view .slideshow-nav a.pause:hover { background: #353535 url('../img/gallery-pause-mobile.png') no-repeat center center; }
	.component.photos.gallery_view .gallery-photos .photo .legend { font-size: 11px; }
	.component.photos.slideshow_view .slideshow-photos .legend { font-size: 15px; }
	.component.photos.gallery_view .zoom .title { display: none; }
	.component.photos.gallery_view .paging { clear: both; }
	.component.photos.gallery_view .gallery-nav {
		width: 100%;
		padding: 0;
		background: none;
	}
	.component.photos.gallery_view .zoom .zoom-level { margin: 0; }
	.component.photos.gallery_view .zoom .zoom-max-size { float: right; }
	.catalog .grid-view .product_item {
		float: none;
		margin: 0 auto 16px;
	}
	.catalog .grid-view .product_item:nth-child(3n) { margin: 0 auto 16px; }
		
	/* Catalog homepage */
	.component.catalog_carousel.cluster_view .product-slider, .component.catalog_carousel.default_view .product-slider { margin: 0 auto; }
	
	/* Vidéos */
	.component.videos .videos_items .item a.link_item:after,
	.component.videos.short_view .item a.link_item:after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		height: 48px;
		width: 48px;
		margin: -24px 0 0 -24px;
		width: 48px;
		background: url("../img/video-play.png") no-repeat;
	}
	
	/* Product options */
	.component.catalog_product.options_view {
		width: 100%;
		padding: 0 0 20px 0;
	}
	.component.catalog_product.options_view .custom-select {
		clear: both;
		float: left;
		margin-top: 12px;
	}
	.component.catalog_product.options_view .field.error .label { position: relative; }
	.component.catalog_product.options_view .field.error .label .error-tip {
		position: relative;
		top: 0;
		bottom: auto;
		left: 0;
		right: auto;
		text-align: left;
	}
	.component.catalog_product.options_view .field.error .label .error-tip:after {
		position: absolute;
		top: auto;
		bottom: -14px;
		right: 16px;
		content: "\f0d7";
	}
	
	/* Cart */
	#main-wrapper > header .component.cart.basket_button_view {
		top: 5px;
		right: 5px;
		border-radius: 4px;
	}
	.component.catalog_product.options_view { padding: 0; }
	.component.catalog_product.options_view .field {
		min-height: 52px;
		padding-bottom: 12px;
	}
	.component.catalog_product.options_view .listing_options { padding-bottom: 0; }
	.component.catalog_product.options_view .listing_options .label {
		float: none;
		width: 100%;
	}
	.component.catalog_product.options_view .custom-select {
		clear: both;
		width: 100%;
		margin-bottom: 12px;
	}
	.component.catalog_product.options_view .custom-select ul	{ width: 100%; }
}

@media all and (min-width: 488px) and (max-width: 979px) {
	.catalog .grid-view .product_item {
		float: left;
		margin: 0 16px 16px 0;
	}
	.catalog .grid-view .product_item:nth-child(3n) { margin-right: 16px; }
}

@media all and (max-width: 675px) {
	.component.contact.editus_contact_form_view { float: none; }
	.component.contact.editus_contact_form_view .sender_name_field, 
	.component.contact.editus_contact_form_view .sender_firstname_field, 
	.component.contact.editus_contact_form_view_field, 
	.component.contact.editus_contact_form_view .sender_tel_field, 
	.component.contact.editus_contact_form_view .subject_field, 
	.component.contact.editus_contact_form_view .sender_message_field,
	.component.contact.editus_contact_form_view .contact_form_send .send_button {
		float: none;
	}
	.component.contact.editus_contact_form_view .subject_field,
	.component.contact.editus_contact_form_view .sender_message_field,
	.component.contact.contact_form_view .subject_field,
	.component.contact.contact_form_view .sender_message_field {
		clear: both;
		margin: 0 4px 8px;
		width: 100%;
		box-sizing: border-box;
	}	
	.component.contact.editus_contact_form_view form,
	.component.contact.contact_form_view form {
		width: 100% !important;
		box-sizing: border-box !important;
	}
	.component.map.editus_view,
	.component.map.editus_directions_view,
	.component.map.editus_directions_view .options{
		width: 100% !important;
		box-sizing: border-box !important;
		margin: 0;
	}
	.component.contact.editus_contact_form_view .contact_form_send,
	.component.contact.contact_form_view .contact_form_send,
	.component.map.editus_directions_view .route .submit { width: 100%; }
	.component.contact.editus_contact_form_view .contact_form_send .send_button,
	.component.contact.contact_form_view .contact_form_send .send_button,
	.component.map.editus_directions_view .route .submit input {
		height: 39px;
		width: 100%;
		white-space: nowrap;
	}
	.component.accesses.editus_view {
		width: 100% !important;
		box-sizing: border-box !important;
		margin: 5px 0 0;
	}
	.component.accesses.editus_view > a { width: 200px; }
	.component.contact.contact_form_view .field.send-copy { padding: 0; }
	.component.contact.contact_form_view .field input[type='checkbox'] { margin-top: 3px; }
	.component.contact.contact_form_view .field.send-copy label {
		padding-left: 4px;
		line-height: 21px;
	}
	.contact-form h2 { font-size: 20px; }
	.component.contact.contact_form_view .title { font-size: 14px; }
	.component.map.editus_directions_view .errors {
		box-sizing: border-box;
		width: 100%;
		margin-left: -50%;
	}
}

@media all and (max-width: 768px) {	
	.component.cart .cart-header .steps {
		height: 120px;
		margin-bottom: 30px;
		counter-reset: cart-step;
	}
	.component.cart .cart-header .steps li:first-child { border-radius: 0; }
	.component.cart .cart-header .steps li {
		width: 100%;
		height: 30px;
		line-height: 30px;
		font-size: 13px;
		border-bottom: 1px solid #e4e4e4;
	}
	.component.cart .cart-header .steps li.active {
		width: 100%;
		height: 30px;
		line-height: 30px;
		font-size: 13px;
		border-bottom: 1px $solid dark_primary;
	}
	.component.cart .cart-header .steps li:last-child, .component.cart .cart-header .steps li:last-child.active { border-bottom: none; }
	.component.cart .cart-header .steps li:after,
	.component.cart .cart-header .steps li.active:after {
		content: "";
		border: none;
	}
	.component.cart .cart-header .steps li:before,
	.component.cart .cart-header .steps li:last-child:before {
		border: none;
		content: counter(cart-step);
		counter-increment: cart-step;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 30px;
		height: 30px;
		line-height: 30px;
		background-color: #e4e4e4;
		text-align: center;
		margin-right: 10px;
		color: #949494;
		font-size: 15px;
		z-index: 3;
	}
	.component.cart .cart-header .steps li.active:before,
	.component.cart .cart-header .steps li.active:last-child:before {
		border: none;
		content: counter(cart-step);
		counter-increment: cart-step;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 30px;
		height: 30px;
		line-height: 30px;
		background-color: #050505;
		text-align: center;
		margin-right: 10px;
		color: #FFFFFF;
		font-size: 15px;
		z-index: 3;
	}
	.component.cart .cart-header .steps li:last-child { border-radius: 0; }
}

@media all and (max-width: 640px) {	
	#main-wrapper > header .logo {
		display: inline-block;
		max-width: 290px;
		float: none;
		margin-top: 12px;
	}
	#main-wrapper > header .logo a img { max-width: 290px; }
	#main-wrapper > header .site_title {
		box-sizing: border-box;
		float: none;
		height: auto;
		width: 100%;
		padding: 0 15px;
		font-size: 22px;
	}
	#main-wrapper > header .site_title.with_link_view h1 {
		float: none;
		margin: 35px 0 5px;
		text-align: center;
	}
	#main-wrapper > header .languages {
		position: absolute;
		top: 5px;
		right: 0;
		margin: 0;
	}
	#main-wrapper > header .component.cart.basket_button_view {
		position: absolute;
		top: 25px;
		right: 0;
	}
	#main-wrapper > .content > .small-column #company-informations h2 { margin: 10px 0 15px; }
	#main-wrapper > nav {
		clear: both;
		height: auto;
		width: 100%;
	}
	#main-wrapper > nav ul {
		height: auto;
		width: 100%;
	}
	#main-wrapper > nav ul li {
		display: table;
		float: none;
		height: auto;
		width: 100%;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		line-height: 44px;
	}
	#main-wrapper > nav ul li .menu-link-wrapper a {
		clear: both;
		float: none;
		height: auto;
		width: 100%;
		min-width: 320px;
		max-width: none;
		line-height: 44px;
	}
	#main-wrapper > footer .social { float: none; }
	#main-wrapper > footer .editus-logo { clear: both; }
	.component.activity img {
		height: auto;
		width: 100% !important;
		box-sizing: border-box !important;
	}
}

@media all and (max-width: 512px) {
	#homepage-products .product {
		height: auto;
		width: 100%;
	}
	#homepage-products .product .picture-container {
		height: 240px;
		width: 300px;
	}
	#homepage-products .product .picture-container img {
		max-height: 240px;
		max-width: 300px;
	}
	.component.announcements.editus_view article { border-bottom: 0; }
	.component.announcements.editus_short_view  hr,
	.component.announcements.editus_view  hr { border: 1px solid #dedede !important; }
	.component.announcements.editus_short_view  .ico_date,
	.component.announcements.editus_view  .ico_date {
		width: 20%;
	}
	.component.announcements.editus_short_view  .announcements_date,
	.component.announcements.editus_view  .announcements_date {
		width: 30%;
	}
	.component.announcements.editus_short_view .single_news,
	.component.announcements.editus_view .single_news {
		clear: both;
		width: 100%;
		margin-top: 10px;
	}
	.component h2.title {
		margin: 0 0 15px 0;
		font-size: 15px;
		text-align: center;
	}
	.menus.default_view.no-mobile .menu h5 { font-size: 1.1em; }
	.component.activity img {
		height: auto;
		width: 100%;
	}
	.component.announcements.editus_short_view .title_news,
	.component.announcements.editus_view .title_news { font-size: 18px; }
	#main-wrapper > .content > .big-column .presentation .presentation-content,
	.component.announcements.editus_short_view,
	.component.announcements.editus_view,
	.component.announcements.editus_short_view  .title_news a,
	.component.announcements.editus_view  .title_news a,
	.component.announcements.editus_short_view  article,
	.component.announcements.editus_view  article,
    .component.announcements.editus_short_view .legend,
	.component.announcements.editus_view .legend,
	.breadcrumb_layout,
	.catalog.editus_view,
	.catalog.editus_view .product h4.title,
	.catalog.editus_view .product h4.title a {
		width: 100%;
	}
	.component.breadcrumb_layout { margin-top: 10px; }
	.big-column .component.slideshow .diaporama { width: 100% !important; }
	.component.map.editus_view,
    .component.map.editus_directions_view {
		box-sizing: border-box;
		position: relative;
		width: 100%;
	}
	.catalog_product.editus_pagination_view {
		width: 100%;
		margin: 15px 0 0;
		padding: 5px 0;
		border-top: 1px solid #696969;
		border-bottom: 1px solid #696969;
	}
	.catalog.editus_pagination_view li { margin: 0 8px; }
	.catalog_product.editus_pagination_view li.previous {
		float: left;
		margin-left: 0;
	}
	.catalog_product.editus_pagination_view li.next { float: right; }
	.component.map.editus_directions_view .route_end {
		width: 100%;
		padding: 10px 0 0 0;
	}
	    #main-wrapper > nav ul li ul {
		display: inline-block;
	}
    #main-wrapper > nav ul li ul li {
        position: relative;
		width: 100%;
	}
	#main-wrapper > nav ul li .menu-link-wrapper a {
		float: none;
		display: inline-block;
		padding: 0;
	}
}